<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-help" xml:lang="ja">

  <info>
    <link type="guide" xref="tech" group="help"/>
    <revision pkgversion="3.0" date="2011-04-05" status="final"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011–2012</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Topic-oriented online help system</desc>
  </info>

<title>Help</title>

<p>Users sometimes need a little help, even with the best-designed
applications. GNOME provides a built-in topic-oriented help system
that uses the <link href="http://projectmallard.org/">Mallard</link>
markup language. Pioneered by GNOME developers, Mallard is an agile
and dynamic language that helps you write and revise quickly.  Its
topic-oriented design means your users can find the answers they
need without sifting through a manual. With its unique linking and
organization system, Mallard is the only language designed to handle
plugin and vendor help in one coherent document.</p>

<p>When you do need linear manuals, GNOME also supports the
industry-standard <link href="http://docbook.org/">DocBook</link>
format.</p>

<list style="compact">
  <item><p><link href="http://projectmallard.org/about/learn/tenminutes.html">Ten Minute Mallard Tour</link></p></item>
  <item><p><link href="http://projectmallard.org/">The Mallard web site</link></p></item>
  <item><p><link href="http://docbook.org/">The DocBook web site</link></p></item>
</list>
</page>
